.elementor-28058 .elementor-element.elementor-element-40bb2998:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-40bb2998>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-size: cover 
}
.elementor-28058 .elementor-element.elementor-element-40bb2998>.elementor-background-overlay {
    background-color: #000;
    opacity: .5;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-40bb2998 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 100px 0 
}
.elementor-28058 .elementor-element.elementor-element-2540257b>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px 
}
.elementor-28058 .elementor-element.elementor-element-2540257b>.elementor-element-populated {
    padding: 0 30px 
}
.elementor-28058 .elementor-element.elementor-element-3e951923 {
    text-align: center 
}
.elementor-28058 .elementor-element.elementor-element-3e951923 .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 75px;
    font-weight: 700;
    line-height: 85px 
}
.elementor-28058 .elementor-element.elementor-element-7b2654d6 {
    text-align: center 
}
.elementor-28058 .elementor-element.elementor-element-7b2654d6 .elementor-heading-title {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 27px 
}
.elementor-28058 .elementor-element.elementor-element-42af0de1:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-42af0de1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-42af0de1 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 80px 0 60px 
}
.elementor-28058 .elementor-element.elementor-element-42af0de1>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-f5553cb .elementor-heading-title {
    color: var(--mColor1);
    font-family: Heebo,Sans-serif;
    font-size: 18px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-f5553cb>.elementor-widget-container {
    margin: 0 0 0 150px 
}
.elementor-28058 .elementor-element.elementor-element-a0314c4 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28058 .elementor-element.elementor-element-a0314c4>.elementor-widget-container {
    margin: 0 0 0 150px 
}
.elementor-28058 .elementor-element.elementor-element-45542508.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-45542508:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-45542508>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://mzwmotor.com/wp-content/uploads/2021/02/banner-01.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover 
}
.elementor-28058 .elementor-element.elementor-element-45542508>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 40px 0 0;
    --e-column-margin-right: 40px;
    --e-column-margin-left: 0px;
    padding: 0 
}
.elementor-28058 .elementor-element.elementor-element-45542508>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-3687380f:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-element-populated {
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: #fff;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 -40px 0 0;
    --e-column-margin-right: -40px;
    --e-column-margin-left: 0px;
    padding: 20px 
}
.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-background-slideshow,.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-element-populated,.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 3px 0 0 3px 
}
.elementor-28058 .elementor-element.elementor-element-3687380f>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-wrapper {
    text-align: left 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341.elementor-position-left .elementor-image-box-img {
    margin-right: 19px 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341.elementor-position-top .elementor-image-box-img {
    margin-bottom: 19px 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25% 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-img img {
    transition-duration: .3s 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-title {
    margin-bottom: 32px;
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 30px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-description {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-global-687 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-28058 .elementor-element.elementor-global-687 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #0E2B5C;
    color: #0e2b5c;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-687 .elementor-button:focus,.elementor-28058 .elementor-element.elementor-global-687 .elementor-button:hover {
    color: #fff;
    background-color: var(--mColor1) 
}
.elementor-28058 .elementor-element.elementor-global-687 .elementor-button:focus svg,.elementor-28058 .elementor-element.elementor-global-687 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-28058 .elementor-element.elementor-element-13ac4399>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-797e0c33 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 27px 
}
.elementor-28058 .elementor-element.elementor-element-3cdbc7c .elementor-heading-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-28058 .elementor-element.elementor-element-6a9b149 .elementor-heading-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2) 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2) 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-icon i {
    color: var(--mColor1);
    transition: color .3s 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-icon svg {
    fill: var(--mColor1);
    transition: fill .3s 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 {
    --e-icon-list-icon-size: 20px;
    --icon-vertical-offset: 0px 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-item>.elementor-icon-list-text,.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-item>a {
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.2em 
}
.elementor-28058 .elementor-element.elementor-element-47ff8422 .elementor-icon-list-text {
    color: #51668a;
    transition: color .3s 
}
.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #fff;
    background-color: var(--mColor1);
    padding: 20px 
}
.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button:focus,.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button:hover {
    color: #fff;
    background-color: #0e2b5c 
}
.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button:focus svg,.elementor-28058 .elementor-element.elementor-global-28075 .elementor-button:hover svg {
    fill: #FFFFFF 
}
.elementor-28058 .elementor-element.elementor-element-32ef03b2.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-edd7921 .elementor-counter-number-wrapper {
    color: #0b2653;
    font-family: Rajdhani,Sans-serif;
    font-size: 65px;
    font-weight: 500;
    line-height: 1em 
}
.elementor-28058 .elementor-element.elementor-element-edd7921 .elementor-counter-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 26px 
}
.elementor-28058 .elementor-element.elementor-element-7b175a82 {
    --divider-border-style: solid;
    --divider-color: #E7EBEF;
    --divider-border-width: 2px 
}
.elementor-28058 .elementor-element.elementor-element-7b175a82 .elementor-divider-separator {
    width: 40px 
}
.elementor-28058 .elementor-element.elementor-element-7b175a82 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px 
}
.elementor-28058 .elementor-element.elementor-element-53b272fc .elementor-counter-number-wrapper {
    color: #0b2653;
    font-family: Rajdhani,Sans-serif;
    font-size: 65px;
    font-weight: 500;
    line-height: 1em 
}
.elementor-28058 .elementor-element.elementor-element-53b272fc .elementor-counter-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 26px 
}
.elementor-28058 .elementor-element.elementor-element-19f4a04>.elementor-container {
    min-height: 90vh 
}
.elementor-28058 .elementor-element.elementor-element-19f4a04>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-19f4a04 {
    overflow: hidden;
    padding: 80px 0 0 
}
.elementor-28058 .elementor-element.elementor-element-5d55dff.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end 
}
.elementor-28058 .elementor-element.elementor-element-5d55dff:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-5d55dff>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center;
    background-size: cover 
}
.elementor-28058 .elementor-element.elementor-element-5d55dff>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-28058 .elementor-element.elementor-element-5d55dff>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-94659d2>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-94659d2:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-94659d2>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-28058 .elementor-element.elementor-element-94659d2>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 40px 30px 40px 40px 
}
.elementor-28058 .elementor-element.elementor-element-94659d2>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-6756455 .elementor-heading-title {
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-d986ea5 {
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button .elementor-align-icon-left {
    margin-right: 14px 
}
.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #fff;
    background-color: #61cE7000;
    padding: 0 
}
.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button:focus,.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button:hover {
    opacity: .7;
}
.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button:focus svg,.elementor-28058 .elementor-element.elementor-global-28079 .elementor-button:hover svg {
    fill: #0E2B5C 
}
.elementor-28058 .elementor-element.elementor-global-28079>.elementor-widget-container {
    margin: 0 
}
.elementor-28058 .elementor-element.elementor-element-6492114>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-6492114:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-6492114>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--mColor2) 
}
.elementor-28058 .elementor-element.elementor-element-6492114>.elementor-element-populated {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 10% 15.8% 10% 5% 
}
.elementor-28058 .elementor-element.elementor-element-6492114>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-b195a6f .elementor-heading-title {
    color: #fff;
    font-family: Rajdhani,Sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28058 .elementor-element.elementor-element-3337a1c {
    color: #fff;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-wrapper {
    text-align: left 
}
.elementor-28058 .elementor-element.elementor-element-c282c27.elementor-position-left .elementor-image-box-img {
    margin-right: 15px 
}
.elementor-28058 .elementor-element.elementor-element-c282c27.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px 
}
.elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25% 
}
.elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-img img {
    transition-duration: .3s 
}
.elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-title {
    margin-bottom: 15px;
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-description {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-wrapper {
    text-align: left 
}
.elementor-28058 .elementor-element.elementor-element-e51711f.elementor-position-left .elementor-image-box-img {
    margin-right: 15px 
}
.elementor-28058 .elementor-element.elementor-element-e51711f.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px 
}
.elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25% 
}
.elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-img img {
    transition-duration: .3s 
}
.elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-title {
    margin-bottom: 15px;
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-size: 17px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-description {
    color: #fff;
    font-family: Heebo,Sans-serif;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-6638c2c3 {
    margin-top: 100px;
    margin-bottom: 0;
    padding: 0 0 60px 
}
.elementor-28058 .elementor-element.elementor-element-564fe7d2>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-564fe7d2>.elementor-element-populated {
    padding: 0 
}
.elementor-28058 .elementor-element.elementor-element-e8d805b .elementor-heading-title {
    color: var(--mColor1);
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-4305669e .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75:after {
    content: "0.66" 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post {
    padding: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.12);
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__title,.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__title a {
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__excerpt p {
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__read-more {
    color: var(--mColor1) 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75 a.elementor-post__read-more {
    font-family: Heebo,Sans-serif;
    font-size: 14px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-65bebc75>.elementor-widget-container {
    padding: 30px 0 0 
}
.elementor-28058 .elementor-element.elementor-element-2aea505:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-2aea505>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-2aea505 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s 
}
.elementor-28058 .elementor-element.elementor-element-2aea505>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-d1d067b {
    --divider-border-style: solid;
    --divider-color: #E7EBEF;
    --divider-border-width: 2px 
}
.elementor-28058 .elementor-element.elementor-element-d1d067b .elementor-divider-separator {
    width: 100% 
}
.elementor-28058 .elementor-element.elementor-element-d1d067b .elementor-divider {
    padding-top: 2px;
    padding-bottom: 2px 
}
.elementor-28058 .elementor-element.elementor-element-6f5e762:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-6f5e762>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-6f5e762 {
    border-style: solid;
    border-width: 0;
    border-color: #e7ebef;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 40px 0 
}
.elementor-28058 .elementor-element.elementor-element-6f5e762>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-eaf842d.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-d0279ec.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-c0153a4.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-693e2c4.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-a33cfac.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-9a6f4e5.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-560d902:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-560d902>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-position: center center 
}
.elementor-28058 .elementor-element.elementor-element-560d902>.elementor-background-overlay {
    background-color: var(--mColor2);
    opacity: .84;
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-560d902 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 80px 0 0;
    z-index: 2 
}
.elementor-28058 .elementor-element.elementor-element-654d7b5c:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,.elementor-28058 .elementor-element.elementor-element-654d7b5c>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-654d7b5c>.elementor-element-populated {
    box-shadow: 0 1px 73px 0 rgba(40,40,40,.15);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin: 0 30px -90px 0;
    --e-column-margin-right: 30px;
    --e-column-margin-left: 0px;
    padding: 60px 
}
.elementor-28058 .elementor-element.elementor-element-654d7b5c>.elementor-element-populated>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-7a999e77 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2em 
}
.elementor-28058 .elementor-element.elementor-element-4424e21c .elementor-heading-title {
    color: #51668a;
    font-family: Heebo,Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-field-group {
    padding-right: calc(30px/2);
    padding-left: calc(30px/2);
    margin-bottom: 30px 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-form-fields-wrapper {
    margin-left: calc(-30px/2);
    margin-right: calc(-30px/2);
    margin-bottom: -30px 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-field-type-html {
    padding-bottom: 0 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-field-group .elementor-field {
    color: #0e2b5c 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #fff;
    border-color: #0e2B5C57;
    border-width: 1.5px;
    border-radius: 1px 1px 1px 1px 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-button {
    font-family: Heebo,Sans-serif;
    font-weight: 700;
    border-radius: 2px 2px 2px 2px 
}
.elementor-28058 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-button[type=submit] {
    background-color: #0e2b5c;
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-button[type=submit] svg * {
    fill: #ffffff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous {
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover {
    background-color: var(--mColor1);
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .elementor-button[type=submit]:hover svg * {
    fill: #ffffff 
}
.elementor-28058 .elementor-element.elementor-global-28082 .e-form__buttons__wrapper__button-previous:hover {
    color: #fff 
}
.elementor-28058 .elementor-element.elementor-global-28082 {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px 
}
.elementor-28058 .elementor-element.elementor-element-6b9a9184.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center 
}
.elementor-28058 .elementor-element.elementor-element-6b9a9184>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-6b9a9184>.elementor-element-populated {
    margin: 0 0 60px 30px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 30px 
}
.elementor-28058 .elementor-element.elementor-element-7d8a1a90 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    margin-top: 0;
    margin-bottom: 0;
    padding: 40px 0 60px 
}
.elementor-28058 .elementor-element.elementor-element-7d8a1a90>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-48e70a84.elementor-column.elementor-element[data-element_type=column]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end 
}
.elementor-28058 .elementor-element.elementor-element-405e6038 {
    text-align: center 
}
.elementor-28058 .elementor-element.elementor-element-405e6038 .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28058 .elementor-element.elementor-global-28348.elementor-view-default .elementor-icon {
    fill: var(--mColor1);
    color: var(--mColor1);
    border-color: var(--mColor1) 
}
.elementor-28058 .elementor-element.elementor-global-28348 {
    --icon-box-icon-margin: 15px 
}
.elementor-28058 .elementor-element.elementor-global-28348 .elementor-icon {
    font-size: 30px 
}
.elementor-28058 .elementor-element.elementor-global-28348 .elementor-icon-box-title {
    margin-bottom: 0;
    color: #0e2b5c 
}
.elementor-28058 .elementor-element.elementor-global-28348 .elementor-icon-box-title,.elementor-28058 .elementor-element.elementor-global-28348 .elementor-icon-box-title a {
    font-family: Barlow,Sans-serif;
    font-size: 17px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-global-28348 .elementor-icon-box-description {
    color: #0e2b5c;
    font-size: 18px;
    font-weight: 600 
}
.elementor-28058 .elementor-element.elementor-global-28348>.elementor-widget-container {
    padding: 10px;
    border-style: solid;
    border-width: 2px;
    border-color: #e7ebef 
}
.elementor-28058 .elementor-element.elementor-global-28351.elementor-view-default .elementor-icon {
    fill: var(--mColor1);
    color: var(--mColor1);
    border-color: var(--mColor1) 
}
.elementor-28058 .elementor-element.elementor-global-28351 {
    --icon-box-icon-margin: 15px 
}
.elementor-28058 .elementor-element.elementor-global-28351 .elementor-icon {
    font-size: 30px 
}
.elementor-28058 .elementor-element.elementor-global-28351 .elementor-icon-box-title {
    margin-bottom: 0;
    color: #0e2b5c 
}
.elementor-28058 .elementor-element.elementor-global-28351 .elementor-icon-box-title,.elementor-28058 .elementor-element.elementor-global-28351 .elementor-icon-box-title a {
    font-family: Barlow,Sans-serif;
    font-size: 17px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-global-28351 .elementor-icon-box-description {
    color: #0e2b5c;
    font-size: 18px;
    font-weight: 600 
}
.elementor-28058 .elementor-element.elementor-global-28351>.elementor-widget-container {
    padding: 10px;
    border-style: solid;
    border-width: 2px;
    border-color: #e7ebef 
}
.elementor-28058 .elementor-element.elementor-element-6f9d8ccd>.elementor-container {
    max-width: 900px 
}
.elementor-28058 .elementor-element.elementor-element-6f9d8ccd:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-6f9d8ccd>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-6f9d8ccd {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 60px 0 30px 
}
.elementor-28058 .elementor-element.elementor-element-6f9d8ccd>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-49707fc0>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-49707fc0>.elementor-element-populated {
    padding: 0 
}
.elementor-28058 .elementor-element.elementor-element-3439e410 {
    text-align: center 
}
.elementor-28058 .elementor-element.elementor-element-3439e410 .elementor-heading-title {
    color: var(--mColor1);
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-3cef93ab {
    text-align: center 
}
.elementor-28058 .elementor-element.elementor-element-3cef93ab .elementor-heading-title {
    color: #0e2b5c;
    font-family: Rajdhani,Sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 54px 
}
.elementor-28058 .elementor-element.elementor-element-70566265:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-70566265>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-70566265 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 0 0 60px 
}
.elementor-28058 .elementor-element.elementor-element-70566265>.elementor-background-overlay {
    transition: background .3s,border-radius .3s,opacity .3s 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc(.66 * 100%) 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5:after {
    content: "0.66" 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__thumbnail__link {
    width: 100% 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__meta-data span+span:before {
    content: "///" 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post {
    padding: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.12);
    background-color: #fff 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
    margin-right: 20px 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
    margin-left: 20px 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
    margin-bottom: 20px 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__title,.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__title a {
    font-family: Rajdhani,Sans-serif;
    font-size: 20px;
    font-weight: 700 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__excerpt p {
    font-family: Heebo,Sans-serif;
    font-size: 15px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__read-more {
    color: var(--mColor1) 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5 a.elementor-post__read-more {
    font-family: Heebo,Sans-serif;
    font-size: 14px;
    font-weight: 400 
}
.elementor-28058 .elementor-element.elementor-element-7fe679f5>.elementor-widget-container {
    padding: 0 
}
@media(max-width: 1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
            max-width:1024px 
    }
        .e-con {
            --container-max-width: 1024px 
    }
        .elementor-28058 .elementor-element.elementor-element-2540257b>.elementor-element-populated {
            padding: 0 
    }
        .elementor-28058 .elementor-element.elementor-element-19f4a04>.elementor-container {
            min-height: 90vh 
    }
        .elementor-28058 .elementor-element.elementor-element-6492114>.elementor-element-populated {
            padding: 12% 0 0 7% 
    }
}
@media(max-width: 767px) {
    .elementor-28058 .elementor-element.elementor-element-42af0de1{
        padding: 20px 0 20px;
    }
    .aboutbackgroundImg{
        background-image: none !important;
    }
    .aboutbackgroundImg .elementor-widget-wrap.elementor-element-populated{
        border-width:0 !important;
    }
    .elementor-28058 .elementor-element.elementor-element-40bb2998{
        padding: 50px 0px;
    }
    .elementor-28058 .elementor-element.elementor-element-3e951923 .elementor-heading-title {
        font-size: 45px;
        line-height: 85px 
    }
    .elementor-element-17fa5b6a{
        flex: 0 0 50%;
    }
        .elementor-section.elementor-section-boxed>.elementor-container {
            max-width:767px 
    }
        .e-con {
            --container-max-width: 767px 
    }
        .elementor-28058 .elementor-element.elementor-element-f5553cb>.elementor-widget-container {
            margin: 0 
    }
        .elementor-28058 .elementor-element.elementor-element-a0314c4>.elementor-widget-container {
            margin: 0 
    }
        .elementor-28058 .elementor-element.elementor-element-5f6c0341 .elementor-image-box-img {
            margin-bottom: 19px 
    }
        .elementor-28058 .elementor-element.elementor-element-6492114>.elementor-element-populated {
            padding: 12% 7% 13% 
    }
        .elementor-28058 .elementor-element.elementor-element-c282c27 .elementor-image-box-img {
            margin-bottom: 15px 
    }
        .elementor-28058 .elementor-element.elementor-element-e51711f .elementor-image-box-img {
            margin-bottom: 15px 
    }
        .elementor-28058 .elementor-element.elementor-element-6638c2c3 {
            padding: 0 20px 
    }
        .elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-posts-container .elementor-post__thumbnail {
            padding-bottom: calc(.5 * 100%) 
    }
        .elementor-28058 .elementor-element.elementor-element-65bebc75:after {
            content: "0.5" 
    }
        .elementor-28058 .elementor-element.elementor-element-65bebc75 .elementor-post__thumbnail__link {
            width: 100% 
    }
        .elementor-28058 .elementor-element.elementor-element-654d7b5c>.elementor-element-populated {
            margin: 0;
            --e-column-margin-right: 0px;
            --e-column-margin-left: 0px;
            padding: 60px 
    }
        .elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-posts-container .elementor-post__thumbnail {
            padding-bottom: calc(.5 * 100%) 
    }
        .elementor-28058 .elementor-element.elementor-element-7fe679f5:after {
            content: "0.5" 
    }
        .elementor-28058 .elementor-element.elementor-element-7fe679f5 .elementor-post__thumbnail__link {
            width: 100% 
    }
}
@media(min-width: 768px) {
    .elementor-28058 .elementor-element.elementor-element-793ac702 {
        width:80% 
}
    .elementor-28058 .elementor-element.elementor-element-11581d53 {
        width: 25% 
}
    .elementor-28058 .elementor-element.elementor-element-3687380f {
        width: 75% 
}
    .elementor-28058 .elementor-element.elementor-element-32ef03b2 {
        width: 20% 
}
    .elementor-28058 .elementor-element.elementor-element-94659d2 {
        width: 60.351% 
}
    .elementor-28058 .elementor-element.elementor-element-ad14f83 {
        width: 39.474% 
}
    .elementor-28058 .elementor-element.elementor-element-a5889d9 {
        width: 55.692% 
}
    .elementor-28058 .elementor-element.elementor-element-dcd5497 {
        width: 55.099% 
}
    .elementor-28058 .elementor-element.elementor-element-654d7b5c {
        width: 45.351% 
}
    .elementor-28058 .elementor-element.elementor-element-6b9a9184 {
        width: 54.649% 
}
    .elementor-28058 .elementor-element.elementor-element-48e70a84 {
        width: 44.561% 
}
    .elementor-28058 .elementor-element.elementor-element-3a2d3f37 {
        width: 55.439% 
}
}
@media(max-width: 1024px) and (min-width:768px) {
    .elementor-28058 .elementor-element.elementor-element-6492114 {
        width:100% 
}
}
@media(min-width: 1025px) {
    .elementor-28058 .elementor-element.elementor-element-560d902:not(.elementor-motion-effects-element-type-background),.elementor-28058 .elementor-element.elementor-element-560d902>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment:fixed 
}
}